<html prefix="og: http://ogp.me/ns#" lang="ru" id="h" class="load">
<head>
<meta charset="utf-8">
<title>$ENTRY_TITLE$ - $CAT_NAME$ <?if($SECTION_NAME$)?>- $SECTION_NAME$<?endif?> - $MODULE_NAME$ - $SITE_NAME$</title>
<link type="text/css" rel="stylesheet" href="/_st/my.css" />

<meta name="viewport" content="initial-scale=1.0, maximum-scale=5.0, width=device-width">
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="default">
<meta name="mobile-web-app-capable" content="yes">
<link rel="icon" href="/images/favicon/f16.png" sizes="16x16" type="image/png">
<link rel="icon" href="/images/favicon/f32.png" sizes="32x32" type="image/png">
<link rel="icon" href="/images/favicon/f96.png" sizes="96x96" type="image/png">
<link rel="apple-touch-icon" sizes="180x180" href="/images/favicon/apple-touch-icon.png">

<link rel="preload" href="/fonts/manrope-v3-cyrillic-700.woff2" as="font" type="font/woff2" crossorigin>
<link rel="preload" href="/fonts/manrope-v3-cyrillic-regular.woff2" as="font" type="font/woff2" crossorigin>
<link rel="preload" href="/css/core.css?v=1.81" as="style">
<link rel="preload" href="/css/styles.css?v=1.58" as="style">
<link rel="preload" href="/css/fullstory.css?v=1.6" as="style">

<link href="/css/core.css?v=1.81" type="text/css" rel="stylesheet">
<link href="/css/styles.css?v=1.58" type="text/css" rel="stylesheet">
<link href="/css/short.css?v=1.2" type="text/css" rel="stylesheet">
<link href="/css/comments.css?v=1.17" type="text/css" rel="stylesheet">
<link href="/css/fullstory.css?v=1.6" type="text/css" rel="stylesheet">
<link href="/css/user.css?v=1.2" type="text/css" rel="stylesheet">
</head>

<body>
<header class="header">
$GLOBAL_AHEADER$
</header>

<div class="toolbar">
<button class="sel-dark-toggle" id="toggle-darkmod"><svg class="i__moon" width="24" height="24"><use xlink:href="#i__moon"></use></svg><svg class="i__sun" width="24" height="24" style="display:none;"><use xlink:href="#i__sun"></use></svg></button>
</div>

<script>
const
g=i=>document.getElementById(i),
classes=g('h').classList,
cl="darktheme";

if(localStorage.getItem("toggled-ttl")>Date.now())
classes.toggle(cl,localStorage.getItem("toggled"));

g("toggle-darkmod").addEventListener("click",function(e){
e.preventDefault();

if(classes.contains(cl)) {
localStorage.removeItem("toggled");
localStorage.removeItem("toggled-ttl");
classes.remove(cl);
}
else {
localStorage.setItem("toggled",1);
localStorage.setItem("toggled-ttl",Date.now() + 60*86400000);
classes.add(cl);
}
});
</script>

<div class="wrp-min speedbar">
<div class="speedbar-panel">
<span>
<span><a href="$HOME_PAGE_LINK$"><span>$SITE_NAME$</span></a></span> / <span><a href="$MODULE_URL$"><span>$MODULE_NAME$</span></a></span> / <?if($SECTION_NAME$)?><span><a href="$SECTION_URL$"><span>$SECTION_NAME$</span></a></span> / <?endif?><?if($CAT_NAME$)?><span><a href="$CAT_URL$"><span>$CAT_NAME$</span></a></span> / <?endif?>$ENTRY_TITLE$
</span>
</div>
</div>

<article class="view-app">
<div class="view-app-head dark-head dark-section">
<div class="wrp-min">
<?if($MODER_PANEL$)?><div style="float: right;">$MODER_PANEL$</div><?endif?>
<h1 class="title">$ENTRY_TITLE$</h1>
<div class="view-app-main ignore-select">
<div class="view-app-img">
<figure class="img"><img src="<?if($SCREEN_URL$)?>$SCREEN_URL$<?else?>/dleimages/no_image.jpg<?endif?>" alt="$ENTRY_TITLE$" width="240" height="240"></figure>
</div>

<div class="view-app-data">
<div class="specs-list">
<ul>
<li class="specs-item">
<i class="spec-icon c-green"><svg width="24" height="24"><use xlink:href="#i__update"></use></svg></i>
<span class="spec-label">Обновлено</span>
<time class="spec-cont">$MOD_DATE$, $MOD_TIME$</time>
</li>

<?if($VERSION$)?>
<li class="specs-item">
<i class="spec-icon c-green"><svg width="24" height="24"><use xlink:href="#i__vers"></use></svg></i>
<span class="spec-label">Версия</span>
<span class="spec-cont">$VERSION$</span>
</li>
<?endif?>

<?if($FILTER1_VALUE$)?>
<li class="specs-item">
<i class="spec-icon c-green"><svg width="24" height="24"><use xlink:href="#i__android"></use></svg></i>
<span class="spec-label">Требования</span>
<span class="spec-cont">Android $FILTER1_VALUE$</span>
</li>
<?endif?>

<li class="specs-item">
<i class="spec-icon c-green"><svg width="24" height="24"><use xlink:href="#i__cat"></use></svg></i>
<span class="spec-label">Жанр</span>
<span class="spec-cont">$ENTRY_CATS$</span>
</li>

<li class="specs-item">
<i class="spec-icon c-green"><svg width="24" height="24"><use xlink:href="#i__getapp"></use></svg></i>
<span class="spec-label">Просмотров</span>
<span class="spec-cont">$READS$</span>
</li>

<?if($OTHER1$)?>
<li class="specs-item">
<i class="spec-icon c-green"><svg width="24" height="24"><use xlink:href="#i__play"></use></svg></i>
<span class="spec-label">Google Play</span>
<div class="spec-cont fw-b" itemprop="applicationCategory">
<a href="$OTHER1$" rel="nofollow noopener" target="_blank">Открыть <svg class="c-green" width="24" height="24"><use xlink:href="#i__linkopen"></use></svg></a>
</div>
</li>
<?endif?>
</ul>
</div>

<div class="view-app-rate">
<div class="likes">
<a href="javascript://" onclick="rateForm(1,$ID$,1,<?if($CID$)?>$CID$<?else?>nullRate<?endif?>); setTimeout(reitingwebo4karu$ID$, 2000); return false;"><span class="like-plus"><svg width="24" height="24"><use xlink:href="#i__thumbup"></use></svg><span class="sr-only">Нравится</span></span></a>
<a href="javascript://"><span class="<?if(($RATING$*$RATED$-2*$RATED$)<0)?>like-minus<?else?><?if(($RATING$*$RATED$-2*$RATED$)>0)?>like-plus<?else?>like-zero<?endif?><?endif?>" style="padding-top: 15px;"><span class="sr-only">Оценили</span> <?if(($RATING$*$RATED$-2*$RATED$)<0)?>-<?else?><?if(($RATING$*$RATED$-2*$RATED$)>0)?>+<?else?><?endif?><?endif?> $RATED$</span></a>
<a href="javascript://" onclick="rateForm(-1,$ID$,1,<?if($CID$)?>$CID$<?else?>nullRate<?endif?>); setTimeout(reitingwebo4karu$ID$, 2000); return false;"><span class="like-minus"><svg width="24" height="24"><use xlink:href="#i__thumbdown"></use></svg><span class="sr-only">Не нравится</span></span></a>
<!-- Вёрстка кнопки рейтинга материала by webo4ka.ru -->
<script type="text/javascript">
//Автор: B@rmaley.e><e 
//http://helper.ucoz.ru/ 
rateForm=function(c,d,f,g,q){if(typeof c=='undefined'||typeof d=='undefined'||(c!=1&&c!=-1))return;c+=2;var h,m=['publ','load','dir','board','blog','news','photo'],i;if(!f&&f!=0){h=location.href.match(new RegExp(location.host+'/(\w+)/?','i'));if(!h)return;f=m.indexOf(h[1])}switch(f){case 0:case 1:case 2:case 3:h='/'+m[f]+'/0-1-'+c+'-'+d+'-3';break;case 4:h='/blog/0-0-'+c+'-'+d+'-14-1';break;case 5:h='/news/0-0-'+c+'-'+d+'-15-1';break;case 6:h='/photo/'+g+'-1-'+d+'-13-'+c;break}if(!h)return;i=$('#rate_'+d);if(typeof q!='function'){}else q(i);$.get(h,function(a){a=$('cmd:first',a).text();var b=a.match(/рейтинг:\s*([0-9.]+)\/(\d+)/i);if(!b){try{(new Function('',a))()}catch(e){};return}b=Math.round(b[1]*b[2])-2*b[2];i.html(b).addClass(b>0?'positiveRate':(b==0?'nullRate':'negativeRate'));_uWnd.alert('Оценка засчитана!')})} 
</script>
</div>

<ul class="rate-nums muted">
<li>Оценок: <span id="vote-num-id-$ID$">$RATED$</span></li>
<li>Комментариев: <?if($COM_NUM_ENTRIES$)?>$COM_NUM_ENTRIES$<?else?>0<?endif?></li>
</ul>

<div class="ya-share2" title="Рассказать друзьям" data-size="m" data-shape="round" data-services="telegram,vkontakte,facebook,odnoklassniki,twitter,viber,whatsapp"></div>
</div>

<div class="btn-group">
<a class="btn btn-lg btn-icon s-green anchor" href="#download-block"><svg width="24" height="24"><use xlink:href="#i__getapp"></use></svg>Скачать</a>
<span class="btn btn-lg btn-border btn-complaint"><a href="/index/14-$UID$-0-1">Запросить обновление</a></span>
</div>

</div>
</div>

<div class="block b-screens">
<div class="b-icon-title">
<i class="s-yellow c-icon"><svg width="24" height="24"><use xlink:href="#i__cam"></use></svg></i>
<h3 class="b-title"><?if($OTHER2$)?>Скриншоты и видео<?else?>Скриншоты<?endif?></h3>
</div>

<?if($IMG_URL1$)?>
<div class="b-cont">
<div class="screenshots">
<?if($OTHER2$)?>
<div class="app-video" data-src="$OTHER2$">
<div class="app-video-img">
<button class="video_btn"><svg class="i__play" style="width: 1.5rem; height: 1.5rem;"><use xlink:href="#i__videoplay"></use></svg><span class="sr-only">Смотреть видео</span></button>
<i class="cover" style="background-image: url('<?if($IMG_URL1$)?>$IMG_URL1$<?else?>/dleimages/no_image.jpg<?endif?>');"><img src="<?if($SCREEN_URL$)?>$SCREEN_URL$<?else?>/dleimages/no_image.jpg<?endif?>" style="width: 196px !important; height: 110px !important;" alt="$ENTRY_TITLE$"></i>
</div>
</div>
<?endif?>
<?if($IMG_URL1$)?><a href="$IMG_URL1$" onclick="return hs.expand(this)" class="highslide"><img src="$IMG_URL1$" style="max-width:100%;" alt=""></a><?endif?>
<?if($IMG_URL2$)?><a href="$IMG_URL2$" onclick="return hs.expand(this)" class="highslide"><img src="$IMG_URL2$" style="max-width:100%;" alt=""></a><?endif?>
<?if($IMG_URL3$)?><a href="$IMG_URL3$" onclick="return hs.expand(this)" class="highslide"><img src="$IMG_URL3$" style="max-width:100%;" alt=""></a><?endif?>
<?if($IMG_URL4$)?><a href="$IMG_URL4$" onclick="return hs.expand(this)" class="highslide"><img src="$IMG_URL4$" style="max-width:100%;" alt=""></a><?endif?>
</div>
</div>
<?endif?>

</div>
</div>

<div class="background" style="display: none;">
<div class="bg-img-blur"><i class="fit-cover"><img src="<?if($SCREEN_URL$)?>$SCREEN_URL$<?else?>/dleimages/no_image.jpg<?endif?>" alt="$ENTRY_TITLE$" width="10" height="10" loading="lazy"></i></div>
<i class="bg-circle-green"></i>
<i class="bg-clouds"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2550 700" width="2550" height="700"><path fill="#142636" d="M554,100h-4A50,50,0,0,1,550,0h4a50,50,0,0,1,0,100Zm25,600H50a50,50,0,0,1,0-100h78.08a50,50,0,1,0,.11-100H98a50,50,0,0,1,0-100H238a50,50,0,0,0,0-100H194a50,50,0,0,1,0-100h56a50,50,0,0,0,.3-100H238A50,50,0,0,1,238,0H430a50,50,0,0,1,0,100H413.55a50,50,0,1,0,.05,100H630a50,50,0,0,1,0,100H521.55a50,50,0,1,0,0,100H526a50,50,0,0,1,0,100H445.55a50,50,0,0,0,.08,100H579a50,50,0,0,1,0,100Z" /><path fill="#142636" d="M2073,700a50,50,0,0,1,0-100h16.43a50,50,0,0,0,0-100H1901a50,50,0,0,1,0-100h216.42a50,50,0,0,0,0-100H2097a50,50,0,0,1-50-50h0a50,50,0,0,1,50-50h252a50,50,0,0,1,0,100h-28a50,50,0,0,0,0,100h24a50,50,0,0,1,0,100h-24a50,50,0,0,0,0,100h179a50,50,0,0,1,0,100Z" /></svg></i>
</div>
</div>

<div class="wrp-min block-list">
<div class="block b-add-info">
<div class="b-tabs" role="tablist">
<a class="tab-item active" href="#app_description">Описание</a>
<a class="tab-item" href="#app_faq">Помощь</a>
</div>

<div class="b-cont tab-content">
<div class="tab-pane text" id="app_description" style="display: block;">$MESSAGE$</div>

<div class="tab-pane" id="app_faq" style="display: none;">
<a class="link-faq" href="#">Установка игр и программ</a>
<a class="link-faq" href="#">Установка игр с кэшем</a>
<a class="link-faq" href="#">Как сделать скриншот</a>
</div>

</div>
</div>

<?if($FILE_URL$ or $RFILE_URL$)?>
<div class="anchor-line"><span id="download-block"></span></div>
<div class="block b-download">
<div class="b-nobugs">
<div class="b-nobugs-icon">
<figure class="img">
<img src="<?if($SCREEN_URL$)?>$SCREEN_URL$<?else?>/dleimages/no_image.jpg<?endif?>" alt="$ENTRY_TITLE$" width="44" height="44" loading="auto">
</figure>
<i class="c-green"><svg width="24" height="24"><use xlink:href="#i__shield"></use></svg></i>
</div>
<div class="b-nobugs-text">
<span>Скачать $ENTRY_TITLE$ бесплатно</span>
</div>
</div>

<?if($FILE_URL$)?>
<div class="b-cont">
<div class="downline-line-list">
<a href="$FILE_URL$" class="download-line s-green" target="_blank">
<div class="download-line-title"><i><svg width="24" height="24"><use xlink:href="#i__getapp"></use></svg></i><span><?substr($FILE_DIRECT_URL$, strrpos($FILE_DIRECT_URL$,'/') +1)?></span></div>
<span class="download-line-size">Скачать <span class="uppercase">apk</span> - $FILE_SIZE$</span>
</a>
</div>
</div>
<?endif?>

<?if($RFILE_URL$)?>
<div class="b-cont">
<div class="downline-line-list">
<a href="$RFILE_URL$" class="download-line s-green" target="_blank">
<div class="download-line-title"><i><svg width="24" height="24"><use xlink:href="#i__getapp"></use></svg></i><span>$ENTRY_TITLE$</span></div>
<span class="download-line-size">Скачать <span class="uppercase">apk</span> - $RFILE_SIZE$</span>
</a>
</div>
</div>
<?endif?>

</div>
<?endif?>

<?if($COM_IS_ACTIVE$)?>
<div class="block b-comments">
<div class="b-head">
<h3 class="section-title"><i class="s-purple c-icon"><svg width="24" height="24"><use xlink:href="#i__coms"></use></svg></i>Комментариев <?if($COM_NUM_ENTRIES$)?>$COM_NUM_ENTRIES$<?else?>0<?endif?></h3>
<a href="#addcom-block" class="btn s-green btn-all anchor"><span>Комментировать</span><svg width="24" height="24"><use xlink:href="#i__keyright"></use></svg></a>
</div>

<div class="b-cont">
<?if($COM_CAN_READ$)?>$COM_BODY$<?endif?>
<?if($COM_PAGE_SELECTOR$)?>
<div class="navigation">
<div class="pages">
<nav class="pages-list">
$COM_PAGE_SELECTOR$
</nav>
</div>
</div>
<?endif?>
</div>
</div>

<?if($COM_CAN_ADD$)?>$COM_ADD_FORM$<?else?>
<?if($USER_LOGGED_IN$)?>
<?else?>
<div class="alert wrp-min">
<div class="alert_in">
<div class="alert-title"><i class="i__info"><svg width="24" height="24"><use xlink:href="#i__info"></use></svg></i> Информация</div>
<div class="alert-cont">Добавлять комментарии могут только зарегистрированные пользователи. Пожалуйста, <a href="javascript://" data-toggle="modal" data-target="#login">войдите</a> на сайт как пользователь или пройдите процесс <a href="/index/3">регистрации</a>.</div>
</div>
</div>
<?endif?>
<?endif?>

<?endif?>
</article>

<section class="wrp section section-related">
<div class="section-head">
<h3 class="section-title"><i class="s-blue c-icon"><svg width="24" height="24"><use xlink:href="#i__explore"></use></svg></i>Смотрите также</h3>
</div>

<div class="entry-list list-c6">
$MYINF_6$
</div>
</section>

<?if($OTHER2$)?>
<div class="modal videobox video_close" style="display:none;">
<div class="video-content">
<div class="video-wrap">
<div class="video-body">
<button class="close video_close" type="button"><svg width="24" height="24"><use xlink:href="#i__close"></use></svg><span class="sr-only">X</span></button>
<div class="video_block">
<div class="video_wrap"></div>
<img width="100%" src="<?if($IMG_URL1$)?>$IMG_URL1$<?else?>/dleimages/no_image.jpg<?endif?>" alt="$ENTRY_TITLE$" style="opacity: 0; visibility: hidden;">
</div>
</div>
</div>
</div>
</div></div>
<?endif?>

<footer class="footer">
$GLOBAL_BFOOTER$
</footer>

<div class="background" style="display:none;">
<i class="bg-circle-green"></i>
<i class="bg-clouds"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2550 700" width="2550" height="700"><path fill="#142636" d="M554,600h-4a50,50,0,0,0,0,100h4a50,50,0,0,0,0-100ZM802,0H50a50,50,0,0,0,0,100h78.08a50,50,0,0,1,.11,100H98a50,50,0,0,0,0,100H238a50,50,0,1,1,0,100H194a50,50,0,0,0,0,100h56a50,50,0,0,1,.3,100H238a50,50,0,0,0,0,100H430a50,50,0,0,0,0-100H413.55a50,50,0,0,1,.05-100H630a50,50,0,0,0,0-100H521.55a50,50,0,0,1,0-100H526a50,50,0,0,0,0-100H445.55a50,50,0,0,1,.08-100H802A50,50,0,0,0,802,0Z"></path><path fill="#142636" d="M2073,500a50,50,0,0,1,0-100h16.43a50,50,0,0,0,0-100H1901a50,50,0,0,1,0-100h216.42a49.92,49.92,0,0,0,34.94-14.64,50,50,0,0,0-34.9-85.36H2097a50,50,0,0,1-50-50h0a50,50,0,0,1,50-50h252a50,50,0,0,1,0,100h-28a50,50,0,1,0,0,100h24a50,50,0,0,1,0,100h-24a50,50,0,1,0,0,100h179a50,50,0,0,1,0,100Z"></path></svg></i>
</div>
</div>

<?if($LOGIN_FORM$)?>
<div class="modal fade login_modal" id="login" tabindex="-1" role="dialog" aria-labelledby="login_dialog" aria-hidden="true">
<div class="modal-dialog modal-dialog-centered" role="document">
<div class="modal-content">
$LOGIN_FORM$
</div>
</div>
</div>
<?endif?>

<div class="background bg-style-2">
<i class="bg-circle-purple"></i>
<i class="bg-circle-yellow bgc-1"></i>
<i class="bg-circle-yellow bgc-2"></i>
<i class="bg-circle-green"></i>
<i class="bg-clouds"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2808 800" width="2808" height="800"><path class="cloud-c1" d="M2066,500h-2a50,50,0,0,1,0-100h2a50,50,0,0,1,0,100Zm459.27,100H2758a50,50,0,0,1,0,100H2577.58a50,50,0,0,0,0,100H2126.45a50,50,0,1,0-.06-100H1970a50,50,0,0,1,0-100h232.45a50,50,0,1,0-.08-100H2186a50,50,0,0,1,0-100h104.46a50,50,0,0,0,0-100H2282a50,50,0,0,1,0-100h428a50,50,0,0,1,0,100H2601.55a50,50,0,0,0-.3,100H2606a50,50,0,0,1,0,100h-80.45a50,50,0,1,0-.28,100Z" /><path class="cloud-c2" d="M2142,476H1969.55a50,50,0,0,0,0,100H1998a50,50,0,0,1,0,100H1770a50,50,0,0,1,0-100h14.26a50,50,0,1,0,0-100H1718a50,50,0,0,1,0-100h424a50,50,0,0,1,0,100Zm132,200H2170a50,50,0,0,1,0-100h104a50,50,0,0,1,0,100Z" /><path class="cloud-c1" d="M962,700H781.58a50,50,0,1,0,0,100H206.45a50,50,0,0,0-.06-100H50a50,50,0,0,1,0-100H282.45a50,50,0,1,0-.08-100H266a50,50,0,0,1,0-100H370.46a50,50,0,1,0,0-100H362a50,50,0,0,1,0-100h8.46a50,50,0,1,0,0-100h-24a50,50,0,0,1,0-100H590a50,50,0,0,1,0,100H509.55a50,50,0,0,0,.08,100H790a50,50,0,0,1,0,100H681.55a50,50,0,0,0-.3,100H686a50,50,0,0,1,0,100H605.55a50,50,0,0,0-.28,100H962a50,50,0,0,1,0,100Zm168,0h-28a50,50,0,0,1,0-100h28a50,50,0,0,1,0,100Z" /><path class="cloud-c2" d="M1086,556H913.57a50,50,0,0,0,0,100H962a50,50,0,0,1,0,100H654a50,50,0,0,1,0-100h28a50,50,0,0,0,0-100H642a50,50,0,0,1,0-100h444a50,50,0,0,1,0,100Z" /></svg></i>
</div>
<svg aria-hidden="true" style="position: absolute; width: 0; height: 0; overflow: hidden;" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
<defs>
<symbol id="logo-5play" viewBox="0 0 104 36">
<title>5play</title>
<path fill="#289b7f" d="M33.5,18l-1.35,1.4A52.51,52.51,0,0,1,6.81,34l-1.89.47,2.85-4.92A48.49,48.49,0,0,0,27.82,18Z" /><path fill="#fede4a" d="M33.5,18H27.82a48.38,48.38,0,0,0-20-11.59L4.92,1.5,6.81,2A52.51,52.51,0,0,1,32.15,16.6Z" /><path fill="#4ccb70" d="M4.92,1.5,4.38,3.37a53,53,0,0,0,0,29.27l.54,1.87,2.85-4.92a48.67,48.67,0,0,1,0-23.18Zm9.52,14.63a5.53,5.53,0,0,0-1.51.23V14.88h4.81V12.41H10.36v6.08l1.45.65a4,4,0,0,1,2-.69c.88,0,1.86.43,1.86,1.47,0,1.69-2.76,1.85-3,.15l-2.44.39c.08,2.49,2.06,3.47,4,3.47h.27a4,4,0,0,0,3.87-4c0-.1,0-.21,0-.31A3.66,3.66,0,0,0,14.44,16.13Zm47,9.58H66V5.6H61.43ZM51.5,10a5,5,0,0,0-4.08,1.75V10.17H42.94V30.24h4.48v-6a5.24,5.24,0,0,0,4,1.69c5,0,7.47-3.5,7.53-7.75S56.44,10,51.5,10Zm2.93,8.12a3.48,3.48,0,0,1-3.25,3.7H51a3.76,3.76,0,0,1,0-7.5,3.5,3.5,0,0,1,3.49,3.51A2.53,2.53,0,0,1,54.43,18.09ZM97,10.17l-1.92,5-1.15,3.93-1.09-3.93-1.93-5H86.19v.71l5.17,13.56-2,5.11v.69H94q3.8-9.69,7.64-19.36v-.71ZM79.85,11.78a5,5,0,0,0-4-1.87c-5,0-7.46,3.5-7.52,7.75s2.53,8.25,7.47,8.25a5,5,0,0,0,4.08-1.75v1.55h4.51V10.17H79.85Zm-3.54,9.79h0a3.5,3.5,0,0,1-3.48-3.51,2.53,2.53,0,0,1,0-.28,3.47,3.47,0,0,1,3.22-3.7h.25a3.75,3.75,0,0,1,0,7.5Z" />
</symbol>
<symbol id="logo-5play-ny" viewBox="0 0 104 36">
<title>5play</title>
<path fill="#4ccb70" d="M33.5,18l-1.35-1.4c-1.06-1.1-2.16-2.14-3.3-3.14l-8,0,4.67-2.7A51.71,51.71,0,0,0,17.77,6l-5,0L15,4.73A51.37,51.37,0,0,0,6.81,2L4.92,1.5h0L4.38,3.37A52.9,52.9,0,0,0,2.7,11.84l2.24-1.3-2.51,4.3A53.91,53.91,0,0,0,2.67,24l4.66-2.69-4,6.88c.29,1.49.64,3,1.06,4.45l.54,1.87h0L6.81,34a52.73,52.73,0,0,0,11.78-4.46L20,33l4.66-2.69-2.27-3a51.8,51.8,0,0,0,9.74-8ZM14.42,23.93h-.27c-1.89,0-3.87-1-4-3.46l2.44-.4c.24,1.7,3,1.54,3-.15,0-1-1-1.47-1.86-1.47a4.13,4.13,0,0,0-2,.69l-1.45-.64V12.41h7.38v2.47H12.93v1.48a5.53,5.53,0,0,1,1.51-.23,3.66,3.66,0,0,1,3.85,3.46h0c0,.1,0,.21,0,.31A4,4,0,0,1,14.42,23.93Z" /><path fill="#289b7f" d="M14.56,5,15,4.73l-.1,0L14.4,5Z" /><circle fill="#fede4a" cx="17.32" cy="7.58" r="2" /><circle fill="#ae70f0" cx="4.95" cy="18.17" r="2" /><circle fill="#37b0e5" cx="25.05" cy="19" r="2" /><circle fill="#fb5f47" cx="9.69" cy="32.02" r="2" /><path fill="#4ccb70" d="M51.5,10a5,5,0,0,0-4.08,1.75V10.17H42.94V30.24h4.48v-6a5.17,5.17,0,0,0,4,1.69c5,0,7.47-3.5,7.53-7.75S56.44,10,51.5,10ZM51,21.8a3.76,3.76,0,0,1,0-7.5,3.51,3.51,0,0,1,3.5,3.51h0a2.62,2.62,0,0,1,0,.28,3.47,3.47,0,0,1-3.25,3.7Zm10.49,3.91H66V5.6h-4.6Zm18.4-13.94a5,5,0,0,0-4-1.86c-5,0-7.47,3.5-7.53,7.75s2.53,8.25,7.47,8.25a5,5,0,0,0,4.07-1.76v1.56h4.52V10.17H79.84Zm-3.53,9.8a3.5,3.5,0,0,1-3.48-3.51,2.53,2.53,0,0,1,0-.28,3.45,3.45,0,0,1,3.21-3.7h.26a3.75,3.75,0,0,1,0,7.5ZM97,10.17l-1.92,5-1.15,3.93-1.09-3.93-1.93-5H86.19v.71l5.17,13.56-2,5.11v.69H94q3.78-9.69,7.64-19.36v-.71Z" />
</symbol>
<symbol id="i__search" viewBox="0 0 24 24">
<path fill="currentColor" d="M15.5 14h-.79l-.28-.27c1.2-1.4 1.82-3.31 1.48-5.34-.47-2.78-2.79-5-5.59-5.34-4.23-.52-7.79 3.04-7.27 7.27.34 2.8 2.56 5.12 5.34 5.59 2.03.34 3.94-.28 5.34-1.48l.27.28v.79l4.25 4.25c.41.41 1.08.41 1.49 0 .41-.41.41-1.08 0-1.49L15.5 14zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z" />
</symbol>
<symbol id="i__user" viewBox="0 0 24 24">
<path fill="currentColor" d="M12 12c2.21 0 4-1.79 4-4s-1.79-4-4-4-4 1.79-4 4 1.79 4 4 4zm0 2c-2.67 0-8 1.34-8 4v1c0 .55.45 1 1 1h14c.55 0 1-.45 1-1v-1c0-2.66-5.33-4-8-4z" />
</symbol>
<symbol id="i__gamepad" viewBox="0 0 24 24">
<path fill="currentColor" d="M21.58,16.09l-1.09-7.66C20.21,6.46,18.52,5,16.53,5H7.47C5.48,5,3.79,6.46,3.51,8.43l-1.09,7.66 C2.2,17.63,3.39,19,4.94,19h0c0.68,0,1.32-0.27,1.8-0.75L9,16h6l2.25,2.25c0.48,0.48,1.13,0.75,1.8,0.75h0 C20.61,19,21.8,17.63,21.58,16.09z M11,11H9v2H8v-2H6v-1h2V8h1v2h2V11z M15,10c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1 C16,9.55,15.55,10,15,10z M17,13c-0.55,0-1-0.45-1-1c0-0.55,0.45-1,1-1s1,0.45,1,1C18,12.55,17.55,13,17,13z" />
</symbol>
<symbol id="i__apps" viewBox="0 0 24 24">
<path fill="currentColor" d="M4 8h4V4H4v4zm6 12h4v-4h-4v4zm-6 0h4v-4H4v4zm0-6h4v-4H4v4zm6 0h4v-4h-4v4zm6-10v4h4V4h-4zm-6 4h4V4h-4v4zm6 6h4v-4h-4v4zm0 6h4v-4h-4v4z" />
</symbol>
<symbol id="i__cup" viewBox="0 0 24 24">
<path fill="currentColor" d="M19,5h-2V4c0-0.55-0.45-1-1-1H8C7.45,3,7,3.45,7,4v1H5C3.9,5,3,5.9,3,7v1c0,2.55,1.92,4.63,4.39,4.94 c0.63,1.5,1.98,2.63,3.61,2.96V19H8c-0.55,0-1,0.45-1,1v0c0,0.55,0.45,1,1,1h8c0.55,0,1-0.45,1-1v0c0-0.55-0.45-1-1-1h-3v-3.1 c1.63-0.33,2.98-1.46,3.61-2.96C19.08,12.63,21,10.55,21,8V7C21,5.9,20.1,5,19,5z M5,8V7h2v3.82C5.84,10.4,5,9.3,5,8z M19,8 c0,1.3-0.84,2.4-2,2.82V7h2V8z" />
</symbol>
<symbol id="i__flash" viewBox="0 0 24 24">
<path fill="currentColor" d="M8,4v9a1,1,0,0,0,1,1h2v7.15a.5.5,0,0,0,.93.25l5.19-8.9a1,1,0,0,0-.37-1.37,1.05,1.05,0,0,0-.49-.13H14l2.49-6.65a1,1,0,0,0-.57-1.28A.92.92,0,0,0,15.56,3H9A1,1,0,0,0,8,4Z" />
</symbol>
<symbol id="i__coms" viewBox="0 0 24 24">
<path fill="currentColor" d="M12,23h0L9,20H5a2,2,0,0,1-2-2V4A2,2,0,0,1,5,2H19a2,2,0,0,1,2,2V18a2,2,0,0,1-2,2H15Zm4-13a1,1,0,1,0,1,1A1,1,0,0,0,16,10Zm-4,0a1,1,0,1,0,1,1A1,1,0,0,0,12,10ZM8,10a1,1,0,1,0,1,1A1,1,0,0,0,8,10Z" />
</symbol>
<symbol id="i__stats" viewBox="0 0 24 24">
<path fill="currentColor" d="M12 20c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2s-2 .9-2 2v12c0 1.1.9 2 2 2zm-6 0c1.1 0 2-.9 2-2v-4c0-1.1-.9-2-2-2s-2 .9-2 2v4c0 1.1.9 2 2 2zm10-9v7c0 1.1.9 2 2 2s2-.9 2-2v-7c0-1.1-.9-2-2-2s-2 .9-2 2z" />
</symbol>
<symbol id="i__close" viewBox="0 0 24 24">
<path fill="currentColor" d="M18.3 5.71c-.39-.39-1.02-.39-1.41 0L12 10.59 7.11 5.7c-.39-.39-1.02-.39-1.41 0-.39.39-.39 1.02 0 1.41L10.59 12 5.7 16.89c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L12 13.41l4.89 4.89c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L13.41 12l4.89-4.89c.38-.38.38-1.02 0-1.4z" />
</symbol>
<symbol id="i__order" viewBox="0 0 32 32">
<path fill="#fede4a" d="M30,26h0a2,2,0,0,1,0-4,2,2,0,0,0,0-4H26a2,2,0,0,1,0-4h1a2,2,0,0,0,0-4H17a2,2,0,0,1,0-4h4a2,2,0,0,0,0-4H4A2,2,0,0,0,4,6H5a2,2,0,0,1,0,4H2a2,2,0,0,0,0,4H5a2,2,0,0,1,0,4,2,2,0,0,0,0,4H9a2,2,0,0,1,0,4H7a2,2,0,0,0,0,4H30a2,2,0,0,0,0-4Z" /><path fill="#4bca6f" d="M10,5H24a2,2,0,0,1,2,2V26a3,3,0,0,1-3,3H10a2,2,0,0,1-2-2V7A2,2,0,0,1,10,5Z" /><path fill="#fff" d="M16,18V15H13a1,1,0,0,1,0-2h3V10a1,1,0,0,1,2,0v3h3a1,1,0,0,1,0,2H18v3a1,1,0,0,1-2,0Z" /><path fill="#27987d" d="M20,26V24h0a2,2,0,0,0-2-2H4a2,2,0,0,0-2,2v2a3,3,0,0,0,3,3H23A3,3,0,0,1,20,26Z" />
</symbol>
<symbol id="i__android" viewBox="0 0 24 24">
<path fill="currentColor" d="M7.2,16.8a.8.8,0,0,0,.8.8h.8v2.8a1.2,1.2,0,0,0,2.4,0V17.6h1.6v2.8a1.2,1.2,0,0,0,2.4,0h0V17.6H16a.8.8,0,0,0,.8-.8h0v-8H7.2Zm-2-8A1.2,1.2,0,0,0,4,10H4v5.6a1.2,1.2,0,0,0,2.4,0h0V10A1.2,1.2,0,0,0,5.2,8.8Zm13.6,0A1.2,1.2,0,0,0,17.6,10v5.6a1.2,1.2,0,0,0,2.4,0V10a1.2,1.2,0,0,0-1.2-1.2Zm-4-4.67,1-1a.41.41,0,0,0,0-.57h0a.39.39,0,0,0-.56,0h0L14.11,3.7A4.68,4.68,0,0,0,12,3.2a4.76,4.76,0,0,0-2.13.5L8.68,2.52a.4.4,0,0,0-.57,0h0a.41.41,0,0,0,0,.57h0l1.05,1A4.78,4.78,0,0,0,7.2,8h9.6A4.76,4.76,0,0,0,14.82,4.13ZM10.4,6.4H9.6V5.6h.8Zm4,0h-.8V5.6h.8Z" />
</symbol>
<symbol id="i__vers" viewBox="0 0 24 24">
<path fill="currentColor" d="M12 2.02c-5.51 0-9.98 4.47-9.98 9.98s4.47 9.98 9.98 9.98 9.98-4.47 9.98-9.98S17.51 2.02 12 2.02zm-.52 15.86v-4.14H8.82c-.37 0-.62-.4-.44-.73l3.68-7.17c.23-.47.94-.3.94.23v4.19h2.54c.37 0 .61.39.45.72l-3.56 7.12c-.24.48-.95.31-.95-.22z" />
</symbol>
<symbol id="i__info" viewBox="0 0 24 24">
<path fill="currentColor" d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 15c-.55 0-1-.45-1-1v-4c0-.55.45-1 1-1s1 .45 1 1v4c0 .55-.45 1-1 1zm1-8h-2V7h2v2z" />
</symbol>
<symbol id="i__arrowleft" viewBox="0 0 24 24">
<path fill="currentColor" d="M19 11H7.83l4.88-4.88c.39-.39.39-1.03 0-1.42-.39-.39-1.02-.39-1.41 0l-6.59 6.59c-.39.39-.39 1.02 0 1.41l6.59 6.59c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L7.83 13H19c.55 0 1-.45 1-1s-.45-1-1-1z" />
</symbol>
<symbol id="i__arrowright" viewBox="0 0 24 24">
<path fill="currentColor" d="M5 13h11.17l-4.88 4.88c-.39.39-.39 1.03 0 1.42.39.39 1.02.39 1.41 0l6.59-6.59c.39-.39.39-1.02 0-1.41l-6.58-6.6c-.39-.39-1.02-.39-1.41 0-.39.39-.39 1.02 0 1.41L16.17 11H5c-.55 0-1 .45-1 1s.45 1 1 1z" />
</symbol>
<symbol id="i__keyright" viewBox="0 0 24 24">
<path fill="currentColor" d="M9.29 15.88L13.17 12 9.29 8.12c-.39-.39-.39-1.02 0-1.41.39-.39 1.02-.39 1.41 0l4.59 4.59c.39.39.39 1.02 0 1.41L10.7 17.3c-.39.39-1.02.39-1.41 0-.38-.39-.39-1.03 0-1.42z" />
</symbol>
<symbol id="i__getapp" viewBox="0 0 24 24">
<path fill="currentColor" d="M16.59 9H15V4c0-.55-.45-1-1-1h-4c-.55 0-1 .45-1 1v5H7.41c-.89 0-1.34 1.08-.71 1.71l4.59 4.59c.39.39 1.02.39 1.41 0l4.59-4.59c.63-.63.19-1.71-.7-1.71zM5 19c0 .55.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1H6c-.55 0-1 .45-1 1z" />
</symbol>
<symbol id="i__scrollup" viewBox="0 0 24 24">
<path fill="currentColor" d="M8.06,11.71,12,7.83l3.88,3.88a1,1,0,1,0,1.52-1.3.57.57,0,0,0-.11-.11L12.65,5.71a1,1,0,0,0-1.41,0L6.65,10.3a1,1,0,0,0,1.41,1.41Zm9.18,5.17-4.59-4.59a1,1,0,0,0-1.41,0L6.65,16.88a1,1,0,0,0,1.41,1.41L12,14.41l3.88,3.88A1,1,0,1,0,17.35,17Z" />
</symbol>
<symbol id="i__reply" viewBox="0 0 24 24">
<path fill="currentColor" d="M10 9V7.41c0-.89-1.08-1.34-1.71-.71L3.7 11.29c-.39.39-.39 1.02 0 1.41l4.59 4.59c.63.63 1.71.19 1.71-.7V14.9c5 0 8.5 1.6 11 5.1-1-5-4-10-11-11z" />
</symbol>
<symbol id="i__moon" viewBox="0 0 24 24">
<path fill="currentColor" d="M12,2.73a.5.5,0,0,0-.26-.66.49.49,0,0,0-.24,0A10,10,0,1,0,20.2,17.71a.51.51,0,0,0-.11-.7.43.43,0,0,0-.22-.09A10,10,0,0,1,12,2.73Z" />
</symbol>
<symbol id="i__sun" viewBox="0 0 24 24">
<path fill="currentColor" d="M6.06,4.64l-.39-.39a1,1,0,0,0-1.4,0h0a1,1,0,0,0,0,1.4l.38.39a1,1,0,0,0,1.41,0h0A1,1,0,0,0,6.06,4.64ZM3,11H2a1,1,0,0,0-1,1H1a1,1,0,0,0,1,1H3a1,1,0,0,0,1-1H4A1,1,0,0,0,3,11Zm9-9.95h0a1,1,0,0,0-1,1V3a1,1,0,0,0,1,1h0a1,1,0,0,0,1-1V2A1,1,0,0,0,12,1.05Zm7.74,3.21a1,1,0,0,0-1.41,0L18,4.64A1,1,0,0,0,18,6h0a1,1,0,0,0,1.4,0l.39-.39A1,1,0,0,0,19.76,4.26ZM18,19.36l.39.39a1,1,0,0,0,1.4,0,1,1,0,0,0,0-1.41L19.36,18A1,1,0,0,0,18,19.36ZM20,12h0a1,1,0,0,0,1,1h1a1,1,0,0,0,1-1h0a1,1,0,0,0-1-1H21A1,1,0,0,0,20,12ZM12,6a6,6,0,1,0,6,6A6,6,0,0,0,12,6Zm0,17h0a1,1,0,0,0,1-1V21a1,1,0,0,0-1-1h0a1,1,0,0,0-1,1v1A1,1,0,0,0,12,23ZM4.26,19.74a1,1,0,0,0,1.4,0l.39-.39a1,1,0,0,0,0-1.4H6a1,1,0,0,0-1.41,0l-.39.39A1,1,0,0,0,4.26,19.74Z" />
</symbol>
<symbol id="i__edit" viewBox="0 0 24 24">
<path fill="currentColor" d="M3 17.46v3.04c0 .28.22.5.5.5h3.04c.13 0 .26-.05.35-.15L17.81 9.94l-3.75-3.75L3.15 17.1c-.1.1-.15.22-.15.36zM20.71 7.04c.39-.39.39-1.02 0-1.41l-2.34-2.34c-.39-.39-1.02-.39-1.41 0l-1.83 1.83 3.75 3.75 1.83-1.83z" />
</symbol>
<symbol id="i__fav" viewBox="0 0 24 24">
<path fill="currentColor" d="M17 3H7c-1.1 0-2 .9-2 2v16l7-3 7 3V5c0-1.1-.9-2-2-2zm0 15l-5-2.18L7 18V6c0-.55.45-1 1-1h8c.55 0 1 .45 1 1v12z" />
</symbol>
<symbol id="i__favfull" viewBox="0 0 24 24">
<path fill="currentColor" d="M17 3H7c-1.1 0-2 .9-2 2v16l7-3 7 3V5c0-1.1-.9-2-2-2z" />
</symbol>
<symbol id="i__del" viewBox="0 0 24 24">
<path fill="currentColor" d="M6 19c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v10zM18 4h-2.5l-.71-.71c-.18-.18-.44-.29-.7-.29H9.91c-.26 0-.52.11-.7.29L8.5 4H6c-.55 0-1 .45-1 1s.45 1 1 1h12c.55 0 1-.45 1-1s-.45-1-1-1z" />
</symbol>
<symbol id="i__flag" viewBox="0 0 24 24">
<path fill="currentColor" d="M14.4 6l-.24-1.2c-.09-.46-.5-.8-.98-.8H6c-.55 0-1 .45-1 1v15c0 .55.45 1 1 1s1-.45 1-1v-6h5.6l.24 1.2c.09.47.5.8.98.8H19c.55 0 1-.45 1-1V7c0-.55-.45-1-1-1h-4.6z" />
</symbol>
<symbol id="i__report" viewBox="0 0 24 24">
<path fill="currentColor" d="M15.32 3H8.68c-.26 0-.52.11-.7.29L3.29 7.98c-.18.18-.29.44-.29.7v6.63c0 .27.11.52.29.71l4.68 4.68c.19.19.45.3.71.3h6.63c.27 0 .52-.11.71-.29l4.68-4.68c.19-.19.29-.44.29-.71V8.68c0-.27-.11-.52-.29-.71l-4.68-4.68c-.18-.18-.44-.29-.7-.29zM12 17.3c-.72 0-1.3-.58-1.3-1.3s.58-1.3 1.3-1.3 1.3.58 1.3 1.3-.58 1.3-1.3 1.3zm0-4.3c-.55 0-1-.45-1-1V8c0-.55.45-1 1-1s1 .45 1 1v4c0 .55-.45 1-1 1z" />
</symbol>
<symbol id="i__check" viewBox="0 0 24 24">
<path fill="currentColor" d="M9 16.2l-3.5-3.5c-.39-.39-1.01-.39-1.4 0-.39.39-.39 1.01 0 1.4l4.19 4.19c.39.39 1.02.39 1.41 0L20.3 7.7c.39-.39.39-1.01 0-1.4-.39-.39-1.01-.39-1.4 0L9 16.2z" />
</symbol>
<symbol id="i__update" viewBox="0 0 24 24">
<path fill="currentColor" d="M21,9.5V4.21a.49.49,0,0,0-.85-.35L18.37,5.64a9,9,0,1,0,2.56,7.48,1,1,0,0,0-1-1.12,1,1,0,0,0-1,.86,7,7,0,0,1-7,6.14A7.1,7.1,0,0,1,5,12.1a7,7,0,0,1,12-5L14.86,9.14a.5.5,0,0,0,.35.86H20.5A.5.5,0,0,0,21,9.5Z" />
</symbol>
<symbol id="i__cat" viewBox="0 0 24 24">
<path fill="currentColor" d="M8.28,11h7.43a1,1,0,0,0,.85-1.52L12.85,3.4a1,1,0,0,0-1.7,0L7.43,9.48A1,1,0,0,0,8.28,11Zm9.22,2A4.5,4.5,0,1,0,22,17.5,4.49,4.49,0,0,0,17.5,13Zm-7.5.5H4a1,1,0,0,0-1,1v6a1,1,0,0,0,1,1h6a1,1,0,0,0,1-1v-6A1,1,0,0,0,10,13.5Z" />
</symbol>
<symbol id="i__play" viewBox="0 0 24 24">
<path fill="currentColor" d="M10.8 15.9l4.67-3.5c.27-.2.27-.6 0-.8L10.8 8.1c-.33-.25-.8-.01-.8.4v7c0 .41.47.65.8.4zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z" />
</symbol>
<symbol id="i__linkopen" viewBox="0 0 24 24">
<path fill="currentColor" d="M9 6c0 .56.45 1 1 1h5.59L4.7 17.89c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L17 8.41V14c0 .55.45 1 1 1s1-.45 1-1V6c0-.55-.45-1-1-1h-8c-.55 0-1 .45-1 1z" />
</symbol>
<symbol id="i__settings" viewBox="0 0 24 24">
<path fill="currentColor" d="M19.43 12.98c.04-.32.07-.64.07-.98s-.03-.66-.07-.98l2.11-1.65c.19-.15.24-.42.12-.64l-2-3.46c-.12-.22-.39-.3-.61-.22l-2.49 1c-.52-.4-1.08-.73-1.69-.98l-.38-2.65C14.46 2.18 14.25 2 14 2h-4c-.25 0-.46.18-.49.42l-.38 2.65c-.61.25-1.17.59-1.69.98l-2.49-1c-.23-.09-.49 0-.61.22l-2 3.46c-.13.22-.07.49.12.64l2.11 1.65c-.04.32-.07.65-.07.98s.03.66.07.98l-2.11 1.65c-.19.15-.24.42-.12.64l2 3.46c.12.22.39.3.61.22l2.49-1c.52.4 1.08.73 1.69.98l.38 2.65c.03.24.24.42.49.42h4c.25 0 .46-.18.49-.42l.38-2.65c.61-.25 1.17-.59 1.69-.98l2.49 1c.23.09.49 0 .61-.22l2-3.46c.12-.22.07-.49-.12-.64l-2.11-1.65zM12 15.5c-1.93 0-3.5-1.57-3.5-3.5s1.57-3.5 3.5-3.5 3.5 1.57 3.5 3.5-1.57 3.5-3.5 3.5z" />
</symbol>
<symbol id="i__thumbup" viewBox="0 0 24 24">
<path fill="currentColor" d="M13.12 2.06L7.58 7.6c-.37.37-.58.88-.58 1.41V19c0 1.1.9 2 2 2h9c.8 0 1.52-.48 1.84-1.21l3.26-7.61C23.94 10.2 22.49 8 20.34 8h-5.65l.95-4.58c.1-.5-.05-1.01-.41-1.37-.59-.58-1.53-.58-2.11.01zM3 21c1.1 0 2-.9 2-2v-8c0-1.1-.9-2-2-2s-2 .9-2 2v8c0 1.1.9 2 2 2z" />
</symbol>
<symbol id="i__thumbdown" viewBox="0 0 24 24">
<path fill="currentColor" d="M10.88 21.94l5.53-5.54c.37-.37.58-.88.58-1.41V5c0-1.1-.9-2-2-2H6c-.8 0-1.52.48-1.83 1.21L.91 11.82C.06 13.8 1.51 16 3.66 16h5.65l-.95 4.58c-.1.5.05 1.01.41 1.37.59.58 1.53.58 2.11-.01zM21 3c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2s2-.9 2-2V5c0-1.1-.9-2-2-2z" />
</symbol>
<symbol id="i__cam" viewBox="0 0 24 24">
<path fill="currentColor" d="M13.81 2.86c.17-.3 0-.7-.35-.74-2.62-.37-5.3.28-7.44 1.86-.19.15-.25.43-.12.65l3.01 5.22c.19.33.67.33.87 0l4.03-6.99zm7.49 5.47c-.98-2.47-2.92-4.46-5.35-5.5-.23-.1-.5 0-.63.22l-3.01 5.21c-.19.32.05.74.44.74h8.08c.35 0 .6-.35.47-.67zm.07 1.67h-6.2c-.38 0-.63.42-.43.75L19 18.14c.17.3.6.35.82.08 1.74-2.18 2.48-5.03 2.05-7.79-.03-.25-.25-.43-.5-.43zM4.18 5.79c-1.73 2.19-2.48 5.02-2.05 7.79.03.24.25.42.5.42h6.2c.38 0 .63-.42.43-.75L5 5.87c-.18-.3-.61-.35-.82-.08zM2.7 15.67c.98 2.47 2.92 4.46 5.35 5.5.23.1.5 0 .63-.22l3.01-5.21c.19-.33-.05-.75-.43-.75H3.17c-.35.01-.6.36-.47.68zm7.83 6.22c2.62.37 5.3-.28 7.44-1.86.2-.15.26-.44.13-.66l-3.01-5.22c-.19-.33-.67-.33-.87 0l-4.04 6.99c-.17.3.01.7.35.75z" />
</symbol>
<symbol id="i__explore" viewBox="0 0 24 24">
<path fill="currentColor" d="M12 10.9c-.61 0-1.1.49-1.1 1.1s.49 1.1 1.1 1.1c.61 0 1.1-.49 1.1-1.1s-.49-1.1-1.1-1.1zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm2.19 12.19L6 18l3.81-8.19L18 6l-3.81 8.19z" />
</symbol>
<symbol id="i__shield" viewBox="0 0 24 24">
<path fill="currentColor" d="M11.19 1.36l-7 3.11C3.47 4.79 3 5.51 3 6.3V11c0 5.55 3.84 10.74 9 12 5.16-1.26 9-6.45 9-12V6.3c0-.79-.47-1.51-1.19-1.83l-7-3.11c-.51-.23-1.11-.23-1.62 0zm-1.9 14.93L6.7 13.7c-.39-.39-.39-1.02 0-1.41.39-.39 1.02-.39 1.41 0L10 14.17l5.88-5.88c.39-.39 1.02-.39 1.41 0 .39.39.39 1.02 0 1.41l-6.59 6.59c-.38.39-1.02.39-1.41 0z" />
</symbol>
<symbol id="i__addcom" viewBox="0 0 24 24">
<path fill="currentColor" d="M12,23h0L9,20H5a2,2,0,0,1-2-2V4A2,2,0,0,1,5,2H19a2,2,0,0,1,2,2V18a2,2,0,0,1-2,2H15ZM8,10a1,1,0,0,0,0,2h3v3a1,1,0,0,0,2,0V12h3a1,1,0,0,0,0-2H13V7a1,1,0,0,0-2,0v3Z" />
</symbol>
<symbol id="i__videoplay" viewBox="0 0 24 24">
<path fill="currentColor" d="M8 6.82v10.36c0 .79.87 1.27 1.54.84l8.14-5.18c.62-.39.62-1.29 0-1.69L9.54 5.98C8.87 5.55 8 6.03 8 6.82z" />
</symbol>
<symbol id="i__telegram" viewBox="0 0 40 40">
<path fill="#c8daea" d="M14.87,32.83c-.91,0-.76-.34-1.07-1.2l-2.67-8.78L31.67,10.67Z" /><path fill="#a9c9dd" d="M14.87,32.83a1.77,1.77,0,0,0,1.4-.7L20,28.5l-4.66-2.8Z" /><path fill="#eff7fc" d="M15.34,25.7,26.63,34c1.28.71,2.21.35,2.53-1.2l4.6-21.64C34.23,9.31,33,8.45,31.81,9l-27,10.4C3,20.15,3,21.18,4.5,21.63l6.92,2.16,16-10.1c.75-.46,1.45-.22.88.29Z" />
</symbol>
<symbol id="i__hot" viewBox="0 0 24 24">
<path fill="currentColor" d="M19.48,12.35c-1.57-4.08-7.16-4.3-5.81-10.23c0.1-0.44-0.37-0.78-0.75-0.55C9.29,3.71,6.68,8,8.87,13.62 c0.18,0.46-0.36,0.89-0.75,0.59c-1.81-1.37-2-3.34-1.84-4.75c0.06-0.52-0.62-0.77-0.91-0.34C4.69,10.16,4,11.84,4,14.37 c0.38,5.6,5.11,7.32,6.81,7.54c2.43,0.31,5.06-0.14,6.95-1.87C19.84,18.11,20.6,15.03,19.48,12.35z M10.2,17.38 c1.44-0.35,2.18-1.39,2.38-2.31c0.33-1.43-0.96-2.83-0.09-5.09c0.33,1.87,3.27,3.04,3.27,5.08C15.84,17.59,13.1,19.76,10.2,17.38z" />
</symbol>
</defs>
</svg>

<script type="text/javascript" src="/highslide/highslide-with-gallery.js"></script>

<script type="text/javascript">
hs.graphicsDir = '/highslide/graphics/';
hs.wrapperClassName = 'rounded-white';
hs.outlineType = 'rounded-white';
hs.numberOfImagesToPreload = 0;
hs.captionEval = 'this.thumb.alt';
hs.showCredits = false;
hs.align = 'center';
hs.transitions = ['expand', 'crossfade'];
hs.dimmingOpacity = 0.60;
hs.lang = { loadingText : 'Загрузка...', playTitle : 'Просмотр слайдшоу (пробел)', pauseTitle:'Пауза', previousTitle : 'Предыдущее изображение', nextTitle :'Следующее изображение',moveTitle :'Переместить', closeTitle :'Закрыть (Esc)',fullExpandTitle:'Развернуть до полного размера',restoreTitle:'Кликните для закрытия картинки, нажмите и удерживайте для перемещения',focusTitle:'Сфокусировать',loadingTitle:'Нажмите для отмены'
};

// Add the controlbar
if (hs.addSlideshow) hs.addSlideshow({
//slideshowGroup: 'group1',
interval: 5000,
repeat: false,
useControls: true,
fixedControls: 'fit',
overlayOptions: {
opacity: .6,
position: 'bottom center',
hideOnMouseOut: true
}
});
</script>

<script src="https://yastatic.net/share2/share.js"></script>
<script src="/js/bootstrap.min.js"></script>
<script src="/js/loadvideo.js"></script>
<script>
$(document).ready(function() { $('html').removeClass('load'); });
$(function() {
$('.dropdown-form').click(function(e) {
e.stopPropagation();
});

$('.q-search-call').on('click', function(){
$('.q-search').toggleClass('open');
setTimeout(function() { $('.header').toggleClass('qs'); }, 50);
return false;
});

$('.scrollup').click(function(){ $('html, body').animate({scrollTop:0}, 'fast'); return false; });

var $root = $('html, body');
$('a.anchor').click(function() {
var href = $.attr(this, 'href');
$root.animate({
scrollTop: $(href).offset().top
}, 500);
return false;
});

$('.menu-toggle').on('click', function(){
$('#mobilemenu').toggleClass('open');
setTimeout(function() { $('html').toggleClass('mm'); }, 50);
return false;
});
 
});
 
$(function(){
var tabContainers = $('.tab-content .tab-pane');
tabContainers.hide().filter(':first').show();

$('.tab-item').click(function () {
tabContainers.hide();
tabContainers.filter(this.hash).show();
$('.tab-item').removeClass('active');
$(this).addClass('active');
return false;
}).filter(':first').click();
});
</script>
</body>
</html>